*.log
*.tmp
*.bak
*.old
__pycache__
dist/
build/
*.egg-info/
.cache
.coverage
coverage.xml
.tox
*.sqlite3
server/static
staticfiles
datawizard/
annotations.json
proxy-cert.pem
database.db
node_modules
